/* body样式 */
.bodybg{	background:#4D0000;}

/*框架样式*/
.column447 {width:447px;float:left;display:inline;margin-left:55px;}
.column198 {width:198px;float:right;display:inline;margin-right:46px;}

.nav {background:url(http://tv.sohu.com/upload/msimage/nav_bg01.gif);height:44px;}
.nav li {height:32px;padding-top:12px;color:#000;font-weight: bold;width:84px;float:left;font-size:14px;}
.nav li a {color:#000;}

.contantA {background:url(http://tv.sohu.com/upload/msimage/bg01.gif);height:438px;}

.column447 .title {text-align:left;text-indent:15px;}
.column447 .picGroup {margin:10px 0 0 13px;width:370px;float:left;display:inline;}
.column447 .picGroup li {width:173px;margin:0 6px 15px;float:left;display:inline;background:url(http://tv.sohu.com/upload/msimage/bg06.gif) top no-repeat;}
.column447 .picGroup img {margin:15px auto 20px;border:1px #132F30 solid;}
.column447 .picGroup h5 {line-height:22px;color:#333;}
.column447 .picGroup h5 a {color:#333;}

.editF {width:180px;margin:10px auto 0;text-align:left;;}
.editF .area01 {border:1px #999999 solid;background:#fff;width:178px;height:96px;overflow:auto}
.editF .btn {margin:6px auto 0;}

.picA {width:105px;margin:9px auto 0;}
.picA img {background:url(http://tv.sohu.com/upload/msimage/bg07.gif);padding:1px 1px 19px;}
.txtA {width:162px;margin:12px auto 0;text-align:left;line-height:16px;color:#333;}
.txtA a {color:#333;}

.contantB {background:url(http://tv.sohu.com/upload/msimage/bg02.gif);height:258px;}
.contantB .title {text-align:left;text-indent:86px;}
.contantB .picGroup {margin:17px 0 0 80px;width:555px;float:left;display:inline;}
.contantB .picGroup li {width:173px;margin:0 6px 15px;float:left;display:inline;background:url(http://tv.sohu.com/upload/msimage/bg06.gif) top no-repeat;}
.contantB .picGroup img {margin:15px auto 20px;border:1px #132F30 solid;}
.contantB .picGroup h5 {line-height:22px;color:#333;}
.contantB .picGroup h5 a {color:#333;}

.contantC {background:url(http://tv.sohu.com/upload/msimage/bg03.gif);height:364px;}
.contantC .title {text-align:left;text-indent:86px;}
.contantC .picGroup {margin:17px 0 0 80px;width:555px;float:left;display:inline;}
.contantC .picGroup li {width:173px;margin:0 6px 15px;float:left;display:inline;background:url(http://tv.sohu.com/upload/msimage/bg06.gif) top no-repeat;}
.contantC .picGroup img {margin:15px auto 20px;border:1px #132F30 solid;}
.contantC .picGroup h5 {line-height:22px;color:#333;}
.contantC .picGroup h5 a {color:#333;}





/* 标准底 */
#foot {border-top:0px solid #333;color:#fff;padding-top:15px;}
#foot a {color:#fff;}